import request from '@/utils/request'

// 客户列表
export function getCustomerList(param) {
  return request({
    url: '/customer/list',
    method: 'get',
    params: param
  })
}
//新增客户
export function addCustomer(param) {
  return request({
    url: '/customer',
    method: 'POST',
    data: param
  })
}
